Source: ruby-turbolinks-source
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libjs-turbolinks
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-turbolinks-source.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-turbolinks-source
Homepage: https://github.com/turbolinks/turbolinks-source-gem
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-turbolinks-source
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         libjs-turbolinks (>= 5.1.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Provides Turbolinks as a ruby gem
 Turbolinks makes navigating your web application faster. Get the performance
 benefits of a single-page application without the added complexity of a
 client-side JavaScript framework. Use HTML to render your views on the server
 side and link to pages as usual.
